body{
    background-color: #fff !important;
}


.top-account-btn{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 15px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    color: var( --e-global-color-2049dc1 );
}
.top-account-btn:hover{
    color: var( --e-global-color-2049dc1 );
}

/*Sidebar Cart*/
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart, 
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout{
    border-radius: 30px;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    background-color: var( --e-global-color-66cf6d7 );
}

/*Home Products Slider*/
#wps-slider-section.wps-slider-section-1593 h2.sp-woo-product-slider-section-title{
    margin-bottom: 30px;
}
#wps-slider-section .wpsf-product-title a{
    font-family: 'Montserrat', sans-serif;
}
#home_products #wps-slider-section .wpsf-product .wpsf-cart-button a{
    padding: 9px 28px;
    border-radius: 30px;
    font-family: 'Poppins', sans-serif;
    margin-top: 15px;
}
#wps-slider-section .wpsf-product-price{
    font-family: 'Poppins', sans-serif;
}
#wps-slider-section .wpsf-product .wps-product-data{
    border-radius: 20px;
}
.wps-product-image img,
.wpsf-product img,
.woo-product-slider img {
    width: 100%;
    height: 270px !important;
    object-fit: cover;
    border-radius: 20px 20px 0 0 !important;
}
#wps-slider-section.wps-slider-section-1593 .sp-woo-product-slider-section-title{
    font-size: 30px;
    font-family: "Montserrat", Sans-serif;
    font-weight: 700;
    color: #000000;
}
#wps-slider-section .wps-product-section .swiper-button-prev,
#wps-slider-section .wps-product-section .swiper-button-next{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /*background: #fff;*/
    box-shadow: 0 2px 12px rgba(0, 0, 0, .12);
}
#wps-slider-section.wps-slider-section i{
    font-size: 28px;
}
#wps-slider-section.wps-slider-section-1593 .wps-product-section .swiper-button-prev{
    right: 65px;
    top: 10px;
}
#wps-slider-section.wps-slider-section-1593 .wps-product-section .swiper-button-next{
    right: 0px;
    top: 10px;
}

/*Consultation Fixed Bar*/
.consultation-footer-form-box .wpforms-container.wpforms-container-full,
.consultation-footer-form-box div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    margin:0px;
}
.consultation-footer-form-box div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column{
    padding: 0 5px;
}
.consultation-footer-form-box div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    margin-left: 15px;
}
.consultation-footer-form-box .wpforms-container .wpforms-field{
    padding:0px;
}
.consultation-footer-form-box .elementor-shortcode{
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}
.consultation-footer-form-box .consultation-footer-title{
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 17px;
}
.consultation-footer-form-box{
    transform: translateX(-50%);
    width: 100%;
    max-width: 1280px !important;
}
.consultation-footer-form-box form{
    display: flex;
}
.consultation-footer-form-box div.wpforms-container-full button[type=submit]{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 6px 18px;
    height: 34px;
    /*background-color: var( --e-global-color-66cf6d7 ) !important;*/
}
.consultation-footer-form-box .wpforms-field input{
    height: 34px;
    font-family: 'Montserret', sans-serif !important;
    background-color: #e8ebff !important;
}

body .elementor-element .consultation-footer-form-box {
    z-index: 5;
}

/*Newsletter*/
.newsletter-box .wpforms-container .wpforms-field {
    padding: 0px;
}
.newsletter-box .wpforms-container .wpforms-field input{
    background-color: transparent;
    height: 32px;
    font-size: 14px;
    border: 1px solid #ffffff;
}
.newsletter-box .wpforms-container .wpforms-field input::placeholder{
    color: #fff;
    opacity: 0.8;
}
.newsletter-box div.wpforms-container-full input[type=email],
.newsletter-box div.wpforms-container-full input[type=email]:focus,
.newsletter-box div.wpforms-container-full input[type=email]:focus:invalid{
    color: #ffffff;
}
div.wpforms-container-full .wpforms-confirmation-container-full{
    padding: 5px 8px;
    font-size: 13px;
}
.newsletter-box .wpforms-submit {
    font-size: 0 !important; /* Hide text */
    padding: 0px 10px !important;
    height: 32px !important;
}

.newsletter-box .wpforms-submit::before {
    content: "\f1d8";
    font-family: FontAwesome;
    font-weight: 900;
    font-size: 13px;
}
.newsletter-box div.wpforms-container-full .wpforms-field-container{
    width: 77%;
    display: inline-flex;
}
.newsletter-box div.wpforms-container-full .wpforms-submit-container{
    width: 20%;
    display: inline-flex;
    margin-left: 3%;
    margin-top: 0px !important;
    vertical-align: top;
}

/*About Us*/
.why-choose-box-container .elementor-element{
    position: relative;
}
.why-choose-box-container>.elementor-element:after{
    position: absolute;
    content: '';
    right: 0px;
    width: 1px;
    top: 50%;
    margin: auto 0;
    transform: translate(-50%, -50%);
    height: 75%;
    background-color: #e9e9e9;
}
.why-choose-box-container>.elementor-element:last-child:after{
    display: none;
}
.mission-box.elementor-widget-icon-box .elementor-icon-box-icon{
    padding: 8px;
    background-color: #faffeb;
    border-radius: 50%;
    box-shadow: 0px 0px 4px 0px #d6e0d2d4;
}
.vision-box.elementor-widget-icon-box .elementor-icon-box-icon{
    padding: 8px;
    background-color: #eaf2ff;
    border-radius: 50%;
    box-shadow: 0px 0px 4px 0px #cac5ead4;
}

/*Doctors*/
.doctor-archive-container{
    width: 94%;
    margin: 0 auto;
    padding: 50px 0;
}

.doctors-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
}

.doctor-card{
    background:#fff;
    border-radius:12px;
    box-shadow:0 4px 15px rgba(0,0,0,.08);
    overflow:hidden;
}

.doctor-card-inner{
    display:flex;
    padding:25px;
}

.doctor-image img{
    width:165px;
    height:100%;
    object-fit:cover;
    border-radius:8px;
}

.doctor-content{
    flex:1;
    padding-left:20px;
    font-family: "Montserrat", Sans-serif;
}

.doctor-content hr{
    margin-bottom: 0.5em;
}

.doctor-content h3{
    margin:0;
    color:#1d4e89;
}

.doctor-designation{
    color:#666;
    margin-top:5px;
    margin-bottom:15px;
}

.doctor-meta{
    list-style:none;
    padding:0;
    margin:15px 0;
}

.doctor-meta li{
    margin-bottom:5px;
}

.doctor-buttons{
    display:flex;
    gap:10px;
}

.doctor-btn{
    flex:1;
    background:#4fc6c9;
    color:#fff;
    text-align:center;
    padding:6px;
    font-size: 15px;
    text-decoration:none;
    border-radius:5px;
}

.appointment-btn{
    background:#3db8bc;
}
.doctor-photo img{
    border-radius: 15px;
    width: 100%;
}
.single-doctor .ast-container{
    padding-top: 20px;
    padding-bottom: 40px;
}
.ast-container .single-doctor .doctor-profile{
    display: flex;
    padding: 15px 0 15px;
    gap: 30px;
    align-items: center;
}

.doctor-profile .doctor-photo {
    width: 30%;
}
.doctor-profile .doctor-details {
    width: 70%;
    font-family: "Montserrat", sans-serif;
}
.doctor-details h3{
    color: var( --e-global-color-2049dc1 );
}
.doctor-info-grid{
    margin: 15px 0 0;
}
.doctor-buttons a:hover{
    font-weight: 600;
    color: #fff;
}
.ast-container .single-doctor{
    width: 100%;
}
/*Doctors CSS End*/

.blog-grid-2{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
}
.blog-grid-2 .blog-card img{
    width:100%;
    height:auto;
    display:block;
    border-radius: 10px;
}
.custom-featured-image img{
    width:100%;
    height:auto;
    border-radius:15px;
    margin-bottom:0px;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3)!important;
}



.single-post .entry-header {
    display: none !important;
}
.single-post .entry-content h2,
.page-template-default.ast-separate-container .site-content article h1{
    font-family: "Montserrat", Sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-top: 1.15em;
}
.single-post .entry-content h3,
.page-template-default.ast-separate-container .site-content h3{
    font-family: "Montserrat", Sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: var(--e-global-color-2049dc1);
}
.single-post .entry-content p,
.page-template-default.ast-separate-container .site-content p{
    font-family: "Public Sans", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 0.65em;
}
.single-post .entry-content ul li,
.page-template-default.ast-separate-container .site-content ul li{
    font-family: "Public Sans", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0.25em;
    color: #000000;
}
.page-template-default.ast-separate-container .site-content .entry-content h3{
    margin-bottom: 12px;
    margin-top: 1.5em;
}
.page-template-default.ast-separate-container article {
    padding: 0px;
}
.page-template-default.ast-separate-container article .entry-content p,
.page-template-default.ast-separate-container article .entry-content h3,
.page-template-default.ast-separate-container article .entry-content h2,
.page-template-default.ast-separate-container article .entry-content h4{
    margin-left: 0px;
    margin-right: 0px;
}
.page-template-default.ast-separate-container .site-content .ast-container{
    max-width: 1310px;
}
.single-post-wrapper{
    display: flex;
    max-width: 1310px;
    margin: 0 auto;
}
.single-post-wrapper #content{
    width: 70%;
}
.single-post-wrapper .custom-blog-sidebar{
    width: 30%;
    /*margin-top: 2em;*/
    margin-left: 20px;
}

body #ast-scroll-top{
    background-color: var( --e-global-color-66cf6d7 );
}

/*Home Testimonials*/
.testimonial-section {
    position: relative;
    padding: 20px 0px;
}

.testimonial-card {
    background: #fff;
    border-radius: 20px;
    padding: 35px;
    /*min-height: 320px;*/
    box-shadow: 0 4px 15px rgba(0,0,0,.08);
}

.testimonial-card{
    position: relative;
}
.testimonial-card:before{
    content: '';
    background-image: url('https://cmihealthcare.in/wp-content/uploads/2026/05/right-quote-icon.png');
    background-size: 35px auto;
    background-position: top 30px right 40px;
    background-repeat: no-repeat;
    position: absolute;
    width: 80px;
    height: 60px;
    top: 0px;
    right: 0px;
}
/*Same-Height*/
.testimonialSwiper {
    align-items: stretch;
}

.testimonialSwiper .swiper-wrapper {
    align-items: stretch;
}

.testimonialSwiper .swiper-slide {
    height: auto;
    display: flex;
}

.testimonial-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.testimonial-content-box {
    flex: 1;
}
/*Same-Height-End*/

.stars {
    color: #27c25c;
    font-size: 18px;
    margin-bottom: 15px;
}

.stars .empty {
    color: #ddd;
}

/*.quote-icon {
    font-size: 40px;
    color: #0d1b3e;
    margin-bottom: 15px;
    line-height: 1;
}*/

.testimonial-content {
    font-size: 17px;
    line-height: 1.8;
    color: #444;
    margin-bottom: 30px;
}
.testimonial-content-box p{
    font-size: 15px;
}

.testimonial-author {
    display: flex;
    align-items: center;
    gap: 15px;
}

.author-image img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}

.author-info h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}

.author-info span {
    color: #888;
    font-size: 14px;
}

.testimonial-section .testimonialSwiper{
    max-width: 100%;
    padding: 90px 1% 20px;
}

.testimonial-section .swiper-button-next,
.testimonial-section .swiper-button-prev {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 2px 12px rgba(0,0,0,.12);
    top: 30px;
}
.testimonial-section .swiper-button-prev{
    right: 75px;
    left: auto;
}

.testimonial-section .swiper-button-next:after,
.testimonial-section .swiper-button-prev:after {
    font-size: 16px;
    color: #0d1b3e;
    font-weight: 700;
}

/*Testimonials Page*/
.testimonials-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.testimonials-grid .testimonial-card{
    height:100%;
}

/*Main Service Page*/
.post-type-archive-services .ast-archive-description{
    display: none;
}
.post-type-archive-services article, .blog article{
    font-family: "Montserrat", sans-serif;
}
.post-type-archive-services .ast-excerpt-container p{
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    /* Standard (future-proof) */
    line-clamp: 2;

    overflow: hidden;
}
.post-type-archive-services.ast-separate-container #primary{
    margin-bottom: 2em;
}
/*Single Service*/
.blog-card h3 {
    font-family: "Montserrat", sans-serif;
    margin: 15px 0 0px;
    font-size: 22px;
}
/*Single-Service-Sidebar*/
.service-enquiry-heading{
    color: var(--e-global-color-2049dc1);
    margin: 0px 0px 15px 0px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 28px;
}
.service-right-sidebar {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.service-enquiry-box {
    background: #F4F8FE;
    padding: 30px;
    border-radius: 20px;
}
.service-ad-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.service-ad-box {
    background: #F4F8FE;
    padding: 30px;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
}
.service-ad-image img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 15px;
}


/*Single-Service-Banner*/
.service-hero-banner{
    position:relative;
    background-size:cover;
    background-position:center;
    padding:90px 20px 90px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    overflow:hidden;
}

.service-banner-overlay{
    position:absolute;
    inset:0;
    background: #4d4d4d66;
}

.service-banner-content{
    position:relative;
    z-index:2;
    max-width:1200px;
    width:100%;
}

.service-banner-title{
    color:#fff;
    font-family: "Montserrat", Sans-serif;
    font-size:40px;
    font-weight:700;
    margin-top:0px;
    margin-bottom:10px;
}

.service-breadcrumbs{
    color:#fff;
    font-size:15px;
    display: inline-block;
    border: 1px solid #fff;
    padding: 3px 12px;
    border-radius: 15px;
}

.service-breadcrumbs a{
    color:#fff;
    text-decoration:none;
}

.service-breadcrumbs span{
    color:#fff;
}



/* Custom Product Start*/

.woocommerce-page.single-product div>h2,
.related.products>h2{
    font-family: "Montserrat", Sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.single-product .ast-container span,
.single-product .ast-container button,
.single-product .ast-container a {
    font-family: 'Poppins', sans-serif;
}

/*.cmi-package-wrapper{
    clear: both;
}
.cmi-tabs-nav{
    display:flex;
    gap:10px;
    flex-wrap:wrap;
    margin-bottom:30px;
}

.tab-btn{
    padding:12px 20px;
    border:1px solid #ddd;
    background:#fff;
    cursor:pointer;
}

.tab-btn.active{
    background:#0b7dda;
    color:#fff;
}

.tab-content{
    display:none;
}

.tab-content.active{
    display:block;
}

.test-accordion,
.faq-accordion{
    border:1px solid #e5e5e5;
    border-radius:10px;
    margin-bottom:15px;
    overflow:hidden;
}

.accordion-title{
    width:100%;
    padding:15px 20px;
    border:none;
    background:#fff;
    background-color: #5e9bca;
    text-align:left;
    cursor:pointer;
    font-weight:600;
}

.accordion-content{
    display:none;
    padding:20px;
    border-top:1px solid #e5e5e5;
}*/

.cmi-package-wrapper{
    margin-top:40px;
    clear: both;
    margin-bottom: 40px;
}

.cmi-tabs-nav{
    display:flex;
    width:100%;
    border:1px solid #e5e7eb;
    border-radius:14px 14px 0 0;
    overflow:hidden;
    background:#fff;
}

.cmi-tabs-nav .tab-btn{
    flex:1;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    min-height:75px;

    border:none;
    border-right:1px solid #e5e7eb;
    background:#fff;

    color:#1f2937;
    font-size:18px;
    font-weight:500;
    cursor:pointer;

    transition:.3s ease;
    position:relative;
}

.cmi-tabs-nav .tab-btn:last-child{
    border-right:none;
}

.cmi-tabs-nav .tab-btn:hover{
    background:#f8fafc;
}

.cmi-tabs-nav .tab-btn.active{
    color:#2563eb;
    background:#fff;
}

.cmi-tabs-nav .tab-btn.active:after{
    content:'';
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:4px;
    background:#2563eb;
}

.tab-icon{
    font-size:22px;
    line-height:1;
}

.tab-btn i{
    font-size:22px;
    margin-right:10px;
    color:#6b7280;
    transition:.3s;
}

.tab-btn.active i{
    color:#2563eb;
}

.tab-content{
    display:none;
    padding:40px;
    border:1px solid #e5e7eb;
    border-top:none;
    background:#fff;
    border-radius:0 0 14px 14px;
}

.tab-content.active{
    display:block;
}

.woocommerce-page.single-product .tab-content h2{
    font-size:28px;
    margin-bottom:25px;
    color:#0f172a;
}

/* Accordion */

.test-accordion,
.faq-accordion{
    border:1px solid #e5e7eb;
    border-radius:12px;
    margin-bottom:15px;
    overflow:hidden;
}

.accordion-title{
    width:100%;
    /*background:#fff;*/
    background:#f5f8fd;
    color:#1f2937;
    border:none;
    padding:18px 22px;
    text-align:left;
    font-size:17px;
    font-weight:500;
    cursor:pointer;
    position:relative;
}

.accordion-title:hover{
    background:#3f67b3;
}

.accordion-title:after{
    content:'+';
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    font-size:22px;
}
.accordion-title.active{
    background:#3f67b3;
    color:#fff;
}
.accordion-title.active:after{
    content:'−';
}

.accordion-content{
    display:none;
    padding:20px 25px;
    border-top:1px solid #e5e7eb;
    background:#fafafa;
    background:#f8fbff;
}

.accordion-content ul{
    margin:0;
    padding-left:20px;
}

.accordion-content li{
    margin-bottom:8px;
}

/*Highlights*/
.package-highlights{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:20px;
    margin:30px 0;
}

.highlight-item{
    display:flex;
    align-items:center;
    gap:18px;

    padding:20px;
    border:1px solid #e5e7eb;
    border-radius:12px;

    background:#fff;

    transition:all .3s ease;
}

.highlight-item:hover{
    transform:translateY(-2px);
    box-shadow:0 10px 25px rgba(0,0,0,.05);
}

.highlight-icon{
    flex-shrink:0;

    width:60px;
    height:60px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;
    background:#f4f8ff;
}

.highlight-icon img{
    width:28px;
    height:28px;
    object-fit:contain;
}

.highlight-content{
    flex:1;
}

.highlight-content h4{
    margin:0 0 4px;
    font-size:18px;
    font-weight:600;
    color:#1f2937;
    line-height:1.4;
}

.highlight-content p{
    margin:0;
    font-size:15px;
    color:#6b7280;
}

/*Our Process*/
.cmi-package-process{
    /*margin-top:60px;*/
    padding: 20px 0 20px;
    margin: 0 0 50px;
}

.process-heading{
    text-align:center;
    margin-bottom:50px;
    font-size:32px;
}

.process-steps{
    display:flex;
    justify-content:space-between;
    position:relative;
}

.process-steps:before{
    content:'';
    position:absolute;
    top:35px;
    left:10%;
    right:10%;
    border-top:1px dashed #bfc8d8;
    z-index:1;
}

.process-step{
    width:20%;
    text-align:center;
    position:relative;
    z-index:2;
}

.process-icon{
    width:70px;
    height:70px;
    margin:0 auto 20px;

    border:1px solid #d9e3f2;
    border-radius:50%;

    background:#fff;

    display:flex;
    align-items:center;
    justify-content:center;
}

.process-icon i{
    font-size:28px;
    color:#2f67d8;
}

.process-step h4{
    font-size:16px;
    margin-bottom:10px;
}

.process-step p{
    font-size:14px;
    color:#666;
    line-height:1.6;
    margin: 0 15px;
}

/*Related Product*/
.related.products>h2{
    text-align: center;
}
.woocommerce-page.single-product ul.products li.product{
    margin-bottom: 0px;
}
h2.woocommerce-loop-product__title{
    font-family: "Montserrat", sans-serif;
    margin: 3px 0 12px !important;
}



/*Custom Product End*/


/*Cart Page Start*/

/* ===================================
   CMI HEALTHCARE CART PAGE
=================================== */

.woocommerce-cart .woocommerce{
    display:flex;
    gap:0px;
    align-items:flex-start;
}

/* LEFT SIDE */

.woocommerce-cart-form{
    flex:0 0 68%;
    max-width:68%;
}

/* RIGHT SIDE */

.cart-collaterals{
    flex:0 0 30%;
    max-width:30%;
    margin-left: 2%;
}

.cart-collaterals .cart_totals{
    position:sticky;
    top:30px;
}


/* ===================================
   PRODUCT TABLE
=================================== */

.woocommerce-cart form.woocommerce-cart-form{
    border: 2px solid #edf2f7;
    border-radius: 15px;
}

.woocommerce-page.woocommerce-cart .woocommerce table.shop_table{
    border:none !important;
    border-radius:15px;
    overflow:hidden;
    background:#fff;
    /*box-shadow:0 10px 35px rgba(0,0,0,.06);*/
}

.woocommerce-cart table.shop_table th{
    background:#f8fbff;
    color:#0f172a;
    font-size:16px;
    font-weight:700 !important;
    padding:15px;
    border:none;
}

.woocommerce-cart table.shop_table td{
    font-family: "Montserrat", sans-serif;
    padding:20px 15px;
    border-top:1px solid #edf2f7;
    vertical-align:middle;
}

.woocommerce-cart table.shop_table .quantity .qty{
    border-radius: 10px;
}

/* Product Image */

.product-thumbnail img{
    width:90px;
    height:auto;
    border-radius:12px;
    border:1px solid #edf2f7;
    background:#fff;
}

/* Product Name */

.product-name a{
    color:#0f172a;
    font-size:18px;
    font-weight:600;
    text-decoration:none;
}

.woocommerce-cart form .cart_item .product-name a {
    font-family: 'Poppins', sans-serif;
}

/* Price */

.product-price,
.product-subtotal{
    font-weight:600;
    color:#334155;
}

/* Remove Button */

a.remove{
    width:36px !important;
    height:36px !important;
    line-height:44px !important;
    border-radius:50%;
    background:#fff5f5;
    color:#ef4444 !important;
    border:1px solid #fecaca;
    transition:.3s;
}

a.remove:hover{
    background:#ef4444 !important;
    color:#fff !important;
}

/* ===================================
   QUANTITY
=================================== */

.quantity .qty{
    width:75px;
    height:48px;
    border-radius:10px;
    border:1px solid #dbe4ef;
}

/* ===================================
   COUPON AREA
=================================== */

.coupon{
    display:flex;
    gap:12px;
    align-items:center;
}

.coupon input{
    height:50px;
    min-width:220px;
    border-radius:10px;
    border:1px solid #dbe4ef;
}

.coupon input:focus{
    outline:none;
    border-color:#2f67d8;
}

/* ===================================
   BUTTONS
=================================== */

.woocommerce-cart button.button,
.woocommerce-cart .button,
.woocommerce-cart a.button{
    border:none !important;
    border-radius:10px !important;
    min-height:50px;
    font-family: 'Poppins', sans-serif;
    font-weight:600;
    transition:.3s;
}

/* Apply Coupon */

.coupon .button{
    background:#2f67d8 !important;
    color:#fff !important;
}

.coupon .button:hover{
    background:#2454b7 !important;
}

/* Update Cart */

button[name="update_cart"]{
    background:#eef4ff !important;
    color:#2f67d8 !important;
}

button[name="update_cart"]:hover{
    background:#2f67d8 !important;
    color:#fff !important;
}

/* ===================================
   CART TOTALS CARD
=================================== */

.cart_totals{
    background:#fff;
    padding:30px;
    border-radius:20px;
    /*box-shadow:0 10px 35px rgba(0,0,0,.06);*/
}

.cart_totals h2{
    font-size:32px;
    margin-bottom:25px;
    color:#0f172a;
}

.cart_totals table{
    border:none !important;
}

.cart_totals table th,
.cart_totals table td{
    padding:18px 10px !important;
    border-top:1px solid #edf2f7 !important;
}

.cart_totals .order-total th,
.cart_totals .order-total td{
    font-size:20px;
    font-weight:700;
}

.cart-collaterals .cart_totals h2{
    font-family: "Montserrat", Sans-serif;
    font-weight: 700;
    border-radius: 15px 15px 0 0;
}


/* Checkout Button */

.wc-proceed-to-checkout{
    padding-bottom:0 !important;
}

.wc-proceed-to-checkout .checkout-button{
    width:100%;
    text-align:center;
    border-radius:12px !important;
    padding:18px !important;
    font-size:18px;
    background:#2f67d8 !important;
    color:#fff !important;
}

.wc-proceed-to-checkout .checkout-button:hover{
    background:#2454b7 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
    line-height: 1.25em;
}

/* ===================================
   NOTICES
=================================== */

.woocommerce-message,
.woocommerce-info,
.woocommerce-error{
    border:none;
    border-radius:12px;
    background:#f8fbff;
}

/*Custom Cart*/
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    width: 100%;
    border: 2px solid #edf2f7;
    border-radius: 15px;
}
.woocommerce-cart #primary .entry-header{
    display: none;
}
.woocommerce-cart .coupon input{
    min-width: 180px;
    width: 180px;
    border-radius: 10px;
}

/*Cart Page End*/


/*Home Banner Form Start*/
div.wpforms-container-full#wpforms-1402{
    margin: 0px;
}
div.wpforms-container-full#wpforms-1402 input,
div.wpforms-container-full#wpforms-1402 select{
    height: 36px;
    min-height: 36px;
}
div.wpforms-container-full#wpforms-1402 button{
    height: unset;
    min-height: unset;
}
div.wpforms-container-full#wpforms-1402 button{
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    font-size: 16px;
    padding: 12px 26px;
    width: 100%;
}
.wpforms-container#wpforms-1402 .wpforms-field, .wp-core-ui div.wpforms-container#wpforms-1402 .wpforms-field{
    padding: 7.5px 0;
}
#wpforms-1402 label{
    margin-bottom: 7px;
}
div.wpforms-container-full#wpforms-1402 .wpforms-form label.wpforms-error, div.wpforms-container-full#wpforms-1402 .wpforms-form em.wpforms-error{
   margin-top: 3px;
}

/*Home Banner Form End*/


@media(max-width:1320px){
    .single-post-wrapper .custom-blog-sidebar{
        margin-right: 20px;
    }
}
@media(max-width:1280px){
    .consultation-footer-form-box{
        width: 98%;
        margin: 0 auto;
    }
}
@media(max-width:1199px){
    .single-product.ast-plain-container #primary{
        margin: 40px 0;
    }
    .woocommerce-cart .ast-container{
        margin: 60px 0;
        /*padding: 0 35px;*/
    }
}
@media(max-width:1024px){
    .testimonials-grid{
        grid-template-columns:repeat(2,1fr);
    }
    .doctor-image img{
        width: 140px;
    }
    .doctor-content h3{
        font-size: 21px;
    }
}
@media(max-width:992px){
    .post-type-archive-services.ast-separate-container #primary{
        padding-top: 3.65em;
        padding-bottom: 0px;
    }
    .cmi-tabs-nav .tab-btn{
        font-size: 15px;
    }
}
@media(max-width:991px){

    .woocommerce-cart .ast-container{
        margin: 40px 0 20px;
        padding: 0 40px;
    }

    .woocommerce-cart .woocommerce{
        display:block;
    }

    .woocommerce-cart-form,
    .cart-collaterals{
        max-width:100%;
        width:100%;
        flex: auto;
    }

    .cart-collaterals{
        margin-top:30px;
        /*flex: 0 0 100%;
        max-width: 100%;*/
        margin-left: 0px;
    }

    .cart-collaterals .cart_totals{
        position:static;
    }

}
@media(max-width:960px){
    .doctors-grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(max-width:921px){
    .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{
        text-align: left !important;
    }
    #wps-slider-section.wps-slider-section-1593 .sp-woo-product-slider-section-title{
        font-size: 23px;
    }
}
@media(max-width:768px){
    .top-account-btn{
        font-size: 12px;
    }
    .service-hero-banner{
        padding:100px 20px 70px;
    }
    .service-banner-title{
        font-size:32px;
    }
    .service-enquiry-heading{
        font-size: 25px;
    }
    .testimonials-grid{
        grid-template-columns:1fr;
    }
    .single-post-wrapper{
        flex-direction: column;
    }
    .single-post-wrapper #content{
        width: 100%;
    }
    .single-post-wrapper .custom-blog-sidebar{
        width: 94%;
        margin: 0 auto;
    }
    .doctor-profile .doctor-photo, .doctor-profile .doctor-details{
        width: 100%;
    }
    .ast-container .single-doctor .doctor-profile{
        flex-direction: column;
    }
    .doctor-info-grid{
        margin: 15px 0 10px;
    }
    /*Product on Mobile*/
        .cmi-tabs-nav{
        overflow-x:auto;
        border-radius:12px;
    }

    .cmi-tabs-nav .tab-btn{
        min-width:180px;
        flex:none;
        font-size:15px;
        min-height:60px;
    }

    .tab-content{
        padding:25px;
    }

    .tab-content h2{
        font-size:26px;
    }
    .woocommerce-page.single-product div>h2, .related.products>h2{
        font-size: 28px;
    }
    .woocommerce-page.single-product .tab-content h2{
        font-size: 26px;
        margin-bottom: 22px;
    }
    .accordion-title{
        font-size: 15px;
        line-height: 1.5em;
    }
    .cmi-package-process{
        padding: 0;
    }
}
@media(max-width:767px){
    .why-choose-box-container>.elementor-element:after{
        content: unset;
    }
    .package-highlights{
        grid-template-columns:1fr;
    }
    .process-steps{
        flex-direction:column;
        gap:30px;
    }

    .process-steps:before{
        display:none;
    }

    .process-step{
        width:100%;
    }
    .newsletter-box div.wpforms-container-full .wpforms-field-container{
        width: auto;
    }
    .newsletter-box div.wpforms-container-full .wpforms-submit-container{
        margin-left: 10px;
    }

}
@media(max-width:545px){
    .ast-container .single-doctor {
        padding: 0 30px;
    }
    .doctor-photo img {
        width: 150px;
        border-radius: 15px;
        border: 2px solid;
    }
    .ast-container .single-doctor .doctor-profile{
        padding: 0;
    }
    .single-doctor .ast-container {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .single-product.ast-plain-container #primary{
        margin: 30px 0;
    }
    .woocommerce-page.single-product .tab-content h2 {
        font-size: 23px;
        margin-bottom: 16px;
    }
    .accordion-title{
        padding: 13px 16px;
        font-size: 13px;
    }
    .woocommerce-page.single-product div>h2, .related.products>h2{
        font-size: 26px;
    }
    .tab-content{
        padding: 25px 20px;
    }
    .woocommerce-cart .ast-container{
        margin: 30px 0 10px;
        padding: 0 35px;
    }
    .woocommerce-page.woocommerce-cart .woocommerce table.shop_table{
        display: block;
        overflow-x: auto;
        /*white-space: nowrap;*/
    }
    .product-name a{
        font-size: 16px;
        line-height: 1.15em;
    }
    .cart_totals h2{
        font-size: 28px;
    }
    .woocommerce-cart .cart-collaterals .cart_totals tr td{
        width: 380px;
    }
    .woocommerce-cart .coupon {
        gap: 5px;
        padding-bottom: 15px !important;
    }
    .woocommerce-cart .coupon button.button{
        padding: 5px;
        min-height: 35px;
        font-size: 14px;
    }
    .woocommerce-cart .coupon input{
        min-width: 160px;
        width: 160px;
    }
    #wps-slider-section h2.sp-woo-product-slider-section-title{
        line-height: 1.25em;
    }
    .testimonial-section{
        padding-bottom: 0px;
    }
}
@media(max-width:500px){
    .service-hero-banner{
        padding:50px 20px 55px;
    }
    .service-banner-title{
        font-size:30px;
    }
    .service-breadcrumbs{
        font-size: 13px;
    }
    .testimonial-section .testimonialSwiper{
        padding: 90px 2.5% 20px;
    }
    .testimonial-section .swiper-button-next, .testimonial-section .swiper-button-prev{
        display: none;
        width: 35px;
        height: 35px;
        top: 30px;
    }
    .testimonial-section .swiper-button-prev{
        right: 60px;
    }
    .single-post .entry-content h2{
        font-size: 26px;
    }
    .single-post .entry-content h3{
        font-size: 22px;
    }
    .blog-grid-2{
        grid-template-columns: repeat(1,1fr);
    }
    .blog-card h3{
        font-size: 19px;
    }
    .doctor-card-inner .doctor-image {
        width: 27%;
    }
    .doctor-card-inner .doctor-content {
        width: 68%;
        padding-left: 5%;
    }
    .doctor-content h3 {
        font-size: 19px;
    }
    .doctor-designation{
        margin-top: 3px;
        margin-bottom: 8px;
    }
    .doctor-meta{
        margin: 10px 0;
    }
    .doctor-meta li {
        margin-bottom: 0px;
        font-size: 14px;
    }
    .doctor-btn{
        padding: 4px;
        font-size: 14px;
    }
    .mission-box.elementor-widget-icon-box .elementor-icon-box-icon,
    .vision-box.elementor-widget-icon-box .elementor-icon-box-icon{
        width: 56px;
        margin: 0 auto;
    }
    .woocommerce-cart .cart-collaterals .cart_totals tr td{
        width: 285px;
    }
/*    .woocommerce-cart .coupon input{
        min-width: 145px !important;
        width: 145px !important;
    }*/
    .woocommerce-cart .coupon{
        gap: 3px;
    }
    #wps-slider-section.wps-slider-section-1593 .wps-product-section .swiper-button-prev,
    #wps-slider-section.wps-slider-section-1593 .wps-product-section .swiper-button-next{
        display: none;
    }

}

.single-services .elementskit-accordion svg{
    fill: var( --e-global-color-2049dc1 );
}

/*Single-Service-Form*/
.single-services .wpcf7 input[type="text"], .single-post .wpcf7 input[type="text"], 
.single-services .wpcf7 input[type="email"], .single-post .wpcf7 input[type="email"], 
.single-services .wpcf7 input[type="tel"], .single-post .wpcf7 input[type="tel"],
.single-services .wpcf7 textarea, .single-post .wpcf7 textarea,
.single-services .wpcf7 select, .single-post .wpcf7 select{
    /* padding: 12px 5px; */
    font-size: 15px;
    color: #00000096!important;
    border-radius: 7px;
}

.single-services .wpcf7 input:focus, .single-post .wpcf7 input:focus,
.single-services .wpcf7 textarea:focus, .single-post .wpcf7 textarea:focus{
    outline: none;
    border-bottom: 1px solid #00000096;
}

.single-services .wpcf7 input::placeholder, .single-post .wpcf7 input::placeholder,
.single-services .wpcf7 textarea::placeholder, .single-post .wpcf7 textarea::placeholder {
    color: #00000096;
}
.service-enquiry-form p{
    margin-bottom: 20px;
}
.wpcf7 .service-enquiry-form, .service-enquiry-form p:last-child{
    margin-bottom: 0px;
}

.wpcf7 textarea {
    height: 120px;
    resize: none;
}
.wpcf7-spinner{
    width: 7px;
    height: 7px;
}
.wpcf7 form .wpcf7-response-output{
    font-size: 13px;
    border-width: 1px;
}

/* Submit button */
.wpcf7 input[type="submit"] {
    background: var( --e-global-color-66cf6d7 );
    color: #fff;
    border: none;
    padding: 14px 30px;
    border-radius: 20px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s ease;
    width: 100%;
}

/*Footer*/
.ekit-template-content-footer ul#menu-quick-links-menu,
.ekit-template-content-footer ul#menu-footer-services-menu{
    gap: 7px;
}
.ekit-template-content-footer #menu-quick-links-menu li,
.ekit-template-content-footer #menu-footer-services-menu li {
    display: block !important;
    width: 100%;
}

.ekit-template-content-footer .elementor-widget-ekit-nav-menu button.elementskit-menu-hamburger{
	display:none;
}
.ekit-template-content-footer #ekit-megamenu-quick-links-menu,
.ekit-template-content-footer #ekit-megamenu-footer-services-menu{
    position: static;
    background-color: transparent;
    height: auto !important;
}
.ekit-template-content-footer #ekit-megamenu-quick-links-menu .elementskit-nav-identity-panel,
.ekit-template-content-footer #ekit-megamenu-footer-services-menu .elementskit-nav-identity-panel{
	display:none;
}
.ekit-template-content-footer #ekit-megamenu-quick-links-menu ul li a,
.ekit-template-content-footer #ekit-megamenu-footer-services-menu ul li a{
    color: #ffffff;
}

.copyright-container .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
    margin: 0 10px !important;
}

@media(max-width:767px){
    .ekit-template-content-footer #ekit-megamenu-quick-links-menu ul li a,
    .ekit-template-content-footer #ekit-megamenu-footer-services-menu ul li a{
        padding: 2px 0;
        margin: 5px 0;
    }
}